<br>
<form class="form-inline" action="/action_page.php">
  <label for="areas" class="mr-sm-2">Areas:</label>
  <input type="text" class="form-control mb-2 mr-sm-2" placeholder="Area" (keyup)="onEnterKey($event)">
  &nbsp;
  <label for="schools" class="mr-sm-2">Schools:</label>
  <input type="text" class="form-control mb-2 mr-sm-2" placeholder="Number of Schools" [value]="schoolsCount">
  &nbsp;
  <button type="button" class="btn btn-primary mb-2" (click)="onButtonPress()">Get Nearby Hospitals</button>
</form>
&nbsp;

<div id="mapid">

</div>

<div id="chartid">
  <app-charts></app-charts>
</div>